
.addressBAr_cont{
    padding-top: 7rem;
}
.bg-pale-blue {
    border-radius: 34.5px;
    background: #eefaff;
    box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.13);
    padding-block: 2rem;
    padding-right: 10rem;
    margin: 5rem auto;
    display: flex;
    align-items: center;
    gap: 1rem;
}


.bg-pale-blue a:link,
.bg-pale-blue a:visited {
    text-decoration: none;
    color: #0b2138;
    display: inline-block;
}
.phone_contact_error{
    color: red;
}
.success-box{
    color: #0cb183;
}
.bg-pale-blue .about-us-link:link,
.bg-pale-blue .about-us-link:visited {
    border-right: 1px solid #0b2138;
    padding-right: 1rem;
}

.bg-pale-blue .acitve.acitve {
    color: #f56800;
    font-weight: 600;
}

.map {
    background: #f8f8f8;
    padding-block: 80px;
    margin-top: 50px;
}

.map-google {
    width: 100%;
    height: 400px;
    margin-top: 20px;
}

.map-google iframe {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-us-heading {
    display: flex;
    flex-direction: column;
}

.under-heading {
    margin-top: -0.5rem;
}


.contact-us {
    margin-top: 100px;
    padding-bottom: 100px;
}

.contact-us .row{
    margin-inline: unset;
}

.contact-us {
    margin-right: unset;
}

.contact-us-form {
    font-family: "IRANYekan";
}

.form-group {
    display: flex;
    width: 90%;
    margin-bottom: 12px;
}

.form-group input,
.form-group textarea {
    width: 100%;
    border-radius: 4px;
    background: #f3f3f3;
    font-family: "IRANYekan";
    border: none;
}

.about-us-heading{
    font-size: var(--title-size);
}

.form-group{
    position: relative;
}

.form-group input {
    border: none;
    padding: 13px 19px;
}

.contact-us-form .form-group:nth-child(1),
.contact-us-form .form-group:nth-child(3) {
    position: relative;
}
.form-group textarea {
    border: none;
    padding: 13px 19px;
    position: relative;
}

.form-group input:focus-visible,
.form-group textarea:focus-visible {
    outline: none;
}

.form-group input::placeholder,
.form-group textarea::placeholder {
    font-size: var(--small-size);
    color: #727272;
}

.contact-us-form .form-group:nth-child(2) input::-moz-placeholder,
.contact-us-form .form-group:nth-child(2) input:-moz-placeholder {
    padding-left: 12rem;
    padding-inline: 15rem;
    text-indent: 12rem;
}
.star {
    position: absolute;
    color: red;
    top: 25%;
    right: 1%;
}

.star {
    position: absolute;
    z-index: 1;
    color: red;
    top: 12%;
    right: 1%;
}

.btn-submit {
    border-radius: 10px;
    background: var(--secondary-text-color--);
    border: unset;
    padding: 13px 20px;
    color: #fff;
    font-size: var(--text-size);
}

.contact-us .container .row .col-12:first-child {
    border-left: 1px solid #e4e4e4;
}

.contact-us .container .row .col-12:last-child {
    padding-right: 50px;
    padding-top: 10px;
}

.light-social {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}

.social-media-container-all {
    width: max-content;
    display: flex;
    gap: 2rem;
    width: 80%;
}

.icon-social-container:link,
.icon-social-container:visited {
    text-decoration: none;
}

.left-container {
    display: flex;
    flex-direction: column;
}

.left-container [class^="left-"]:not(:last-child) {
    margin-bottom: 2rem;
}

.inside-left:link,
.inside-left:visited {
    text-decoration: none;
    color: #353535;
    display: flex;
    align-items: flex-start;
    gap: 1rem;
}

.inside-left p {
    margin-bottom: unset;
}


.left-container [class^="left-"]:not(:last-child) {
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 2rem;
}
textarea::-webkit-input-placeholder {
    font-family: "IRANYekan", "Samim-FD";
}

textarea:-ms-input-placeholder {
    font-family: "IRANYekan", "Samim-FD";}

textarea:-moz-placeholder {
    font-family: "IRANYekan", "Samim-FD";}

input::-moz-placeholder {
    font-family: "IRANYekan", "Samim-FD";
}
input::-webkit-input-placeholder {
    font-family: "IRANYekan", "Samim-FD";
}

input:-ms-input-placeholder {
    font-family: "IRANYekan", "Samim-FD";}

input:-moz-placeholder {
    font-family: "IRANYekan", "Samim-FD";}

input::-moz-placeholder {
    font-family: "IRANYekan", "Samim-FD";
}
button{
    font-family: "IRANYekan", "Samim-FD";
}
@media only screen and (max-width: 768px) {
    .contact-us .row {
        flex-direction: column-reverse;
    }

    .contact-us .container .row .col-12:last-child {
        padding-right: unset;
        padding-top: unset;
    }

    .left-container [class^="left-"]:not(:last-child) {
        border: unset;
    }

    .contact-us .container .row .col-12:first-child {
        margin-top: 5rem;
        border: unset;
    }

}



@media screen and (max-width: 575px){

    .form-group {
        width: 100%;
    }

    .contact-us {
        margin-top: 50px;
        padding-bottom: 50px;
    }

    .map {
        padding-block: 40px;
    }
}


